<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.385999679565</MDI>
      <MDI key="STATISTICS_MEAN">1.4232364426551</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.909000396729</MDI>
      <MDI key="STATISTICS_STDDEV">4.5927050187343</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
